﻿main{
	max-width:1080px;
	margin:auto;
}
.cent{
	text-align: center;
}
.auto-style21 {
	font-size: large;
	background-color: #FFFF00;
}
/* 横幅1200px以下の場合のみ適用 */
@media (max-width: 1200px) {
img{
    max-width: 98%;
    height: auto;
  }
}
.auto-style64 {
	font-size: medium;
}
.auto-style65 {
	font-size: xx-large;
}
.auto-style66 {
	font-size: large;
}
.auto-style68 {
	font-size: x-large;
	color: red;
}
.auto-style73 {
	font-size: x-large;
}
.auto-style133 {
	font-size: large;
	color: #0000FF;
}
.auto-style248 {
	font-size: x-large;
	color: #FF0000;
}
.auto-style109 {
	text-align: center;
	border: 1px solid #808080;
}
  .auto-style110 {
	text-align: center;
	border: 1px solid #808080;
}
 .auto-style110-1 {
	text-align: center;
	border: 1px solid #808080;
	border-bottom:3px solid #808080;
}
.auto-style106 {
	font-size: small;
}
.auto-style250 {
	border-collapse: collapse;
	border: 3px solid #808080;
}
.auto-style251 {
	text-align: center;
	border: 1px solid #808080;
	color: #FF0000;
	font-size: large;
}
.auto-style251-1 {
	text-align: center;
	border: 1px solid #808080;
	border-bottom: 3px solid #808080;
	color: #FF0000;
	font-size: large;
}
.auto-style252 {
	text-align: center;
	border: 1px solid #808080;
	color: #212529;
}
.auto-style254 {
	color: #000000;
}
.auto-style259 {
	font-size: large;
	color: #0000FF;
}
.auto-style261 {
	color: #0000FF;
}
.auto-style263 {
	font-size: medium;
	color: #008000;
	font-weight: normal;
}
.auto-style265 {
	text-align: center;
	border: 1px solid #808080;
	font-size: large;
	background-color: #D7D7D7;
}
.auto-style266 {
	font-size: xx-large;
	color: #FFFFFF;
}
.auto-style267 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #70DBEF;
}
.auto-style269 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #70DBEF;
	color: #FFFFFF;
}
.auto-style271 {
	font-size: large;
}
.auto-style272 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #E9EBEB;
}
.auto-style273 {
	text-align: center;
	background-color: #E9EBEB;
}
.auto-style274 {
	text-align: center;
	border: 1px solid #808080;
	font-size: large;
	background-color: #D7D7D7;
	font-weight: bold;
}
.auto-style275 {
	color: #FF0000;
}
.auto-style276 {
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
	border-top: 1px solid #808080;
	text-align: center;
	border-bottom: 3px solid #808080;
	color: #FF0000;
	font-size: large;
	font-weight: bold;
}
.auto-style277 {
	text-align: center;
	border: 1px solid #808080;
	color: #FF0000;
	font-size: large;
	font-weight: bold;
}
.auto-style278 {
	color: #FF0000;
	font-weight: bold;
}
.auto-style279 {
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
	border-top: 1px solid #808080;
	text-align: center;
	border-bottom: 3px solid #808080;
	font-weight: bold;
	font-size: large;
}
.auto-style280 {
	text-align: center;
	border: 1px solid #808080;
	font-weight: bold;
	font-size: large;
}
.auto-style281 {
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
	border-top: 1px solid #808080;
	text-align: center;
	border-bottom: 3px solid #808080;
	font-weight: bold;
}
.auto-style282 {
	text-align: center;
	border: 1px solid #808080;
	font-weight: bold;
}
.auto-style283 {
	border: 1px solid #808080;
	font-size: large;
	background-color: #C0C0C0;
}
.auto-style284 {
	border: 1px solid #808080;
	background-color: #C0C0C0;
}

